BlitzReels
BlitzReelsDocumentation
API Reference
GET
/ai-edit/runs/{runId}/logs

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

runId*string

Query Parameters

limit?integer
Range0 < value <= 500
Default100
offset?integer
Range0 <= value <= 9007199254740991
Default0

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/ai-edit/runs/string/logs"
{  "run_id": "string",  "project_id": "string",  "logs": [    {      "id": "string",      "run_id": "string",      "organization_id": "string",      "project_id": "string",      "kind": "string",      "status": "string",      "input": {        "property1": null,        "property2": null      },      "output": {        "property1": null,        "property2": null      },      "error_message": "string",      "created_at": "string"    }  ],  "artifacts": [    {      "id": "string",      "run_id": "string",      "organization_id": "string",      "project_id": "string",      "artifact_type": "string",      "time_seconds": 0,      "url": "string",      "storage_key": "string",      "metadata": {        "property1": null,        "property2": null      },      "created_at": "string"    }  ],  "bounds": {    "logs": {      "offset": 0,      "limit": 0,      "returned": 0,      "truncated": true    }  }}